## deepin-picker 1.6.2

=== debian/changelog ===
deepin-picker (1.6.2-3) unstable; urgency=medium

  * Team upload.
  * Add patch to fix SIGABRT on pressing Esc key. 

 -- Boyuan Yang <073plan@gmail.com>  Tue, 03 Apr 2018 16:39:45 +0800

deepin-picker (1.6.2-2) unstable; urgency=medium

  * d/control: add missing dependency dde-qt5integration since
    deepin-picker cannot work correctly without it.

 -- Yanhao Mo <yanhaocs@gmail.com>  Mon, 02 Apr 2018 11:08:02 +0800

deepin-picker (1.6.2-1) unstable; urgency=medium

  * New upstream release.
  * Update translation.
  * Regenerate screenPixmap when the color is picked.
  * Provide dbus API to make other application can call deepin-picker for
    color pick.
  * d/control: Use Salsa platform for Vcs field.
  * d/control: Update Standers-Version to 4.1.3.
  * d/compat: Swithch compat to level 11.
  * d/patches: add a patch to delete wrong desktop category 'Picker'.

 -- Yanhao Mo <yanhaocs@gmail.com>  Sat, 31 Mar 2018 00:05:25 +0800

deepin-picker (1.6.1-1) unstable; urgency=medium

  * Initial release (Closes: #883752)

 -- Yangfl <mmyangfl@gmail.com>  Wed, 11 Oct 2017 17:38:35 +0800
