=== debian/control ===
Source: deepin-picker
Section: graphics
Priority: optional
Maintainer: Debian Deepin Packaging Team <pkg-deepin-devel@lists.alioth.debian.org>
Uploaders:
 Yangfl <mmyangfl@gmail.com>,
 Yanhao Mo <yanhaocs@gmail.com>,
Build-Depends:
 debhelper (>= 11),
 pkg-config,
 qt5-qmake,
 libxcb-util0-dev,
 libdtkwidget-dev,
 qttools5-dev-tools,
 libqt5svg5-dev,
 libxtst-dev,
Standards-Version: 4.1.3
Homepage: https://github.com/linuxdeepin/deepin-picker
Vcs-Git: https://salsa.debian.org/pkg-deepin-team/deepin-picker.git
Vcs-Browser: https://salsa.debian.org/pkg-deepin-team/deepin-picker

Package: deepin-picker
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, dde-qt5integration
Description: Color picker tool for deepin
 Deepin Picker is a fast screen color picking tool developed by Deepin
 Technology. The RGB, RGBA, HEX, CMYK and HSV code can be obtained according
 color picked and auto saved to the clipboard.
 .
 This package is part of DDE (Deepin Desktop Environment).
