## deepin-picker 1.6.3

=== debian/changelog ===
deepin-picker (1.6.3-1) unstable; urgency=medium

  * New upstream version 1.6.3
  * Drop patch 0002-Fix-crash-when-press-Esc-without-any-capture.patch,
    applyed by upstream.
  * Bump Standards-Version to 4.1.5 (no changes needed).

 -- Yanhao Mo <yanhaocs@gmail.com>  Fri, 03 Aug 2018 08:58:41 +0800

deepin-picker (1.6.2-6) unstable; urgency=medium

  * Team upload.
  * d/control: Revert maintainer address to pkg-deepin-devel list.

 -- Boyuan Yang <073plan@gmail.com>  Sun, 03 Jun 2018 18:08:16 +0800

deepin-picker (1.6.2-5) unstable; urgency=medium

  * Team upload.
  * d/control: Use homepage on deepin.org.

 -- Boyuan Yang <073plan@gmail.com>  Mon, 23 Apr 2018 17:01:42 +0800

deepin-picker (1.6.2-4) unstable; urgency=medium

  * Team upload.
  * Use team+pkg-deepin@tracker.debian.org in maintainer field.
  * d/rules: Use "dh_missing --fail-missing".
  * Bump Standards-Version to 4.1.4 (no changes needed).

 -- Boyuan Yang <073plan@gmail.com>  Sun, 22 Apr 2018 16:39:54 +0800
