## deepin-picker 1.6.4

=== debian/changelog ===
deepin-picker (1.6.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.6.4.
  * debian/control:
    + Build-depend on debhelper-compat (= 12) instead of using
      debian/compat file.
    + Bump Standards-Version to 4.3.0.
  * debian/patches: Refresh patches.

 -- Boyuan Yang <byang@debian.org>  Sun, 13 Jan 2019 10:04:35 -0500
