=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Yangfl <mmyangfl@gmail.com>,
  Yanhao Mo <yanhaocs@gmail.com>,
 Build-Depends:
- debhelper (>= 11~),
+ debhelper-compat (= 12),
  pkg-config,
  qt5-qmake,
  libxcb-util0-dev,
@@ -14,7 +14,8 @@
  qttools5-dev-tools,
  libqt5svg5-dev,
  libxtst-dev,
-Standards-Version: 4.1.5
+Rules-Requires-Root: no
+Standards-Version: 4.3.0
 Homepage: https://www.deepin.org/en/original/deepin-picker/
 Vcs-Git: https://salsa.debian.org/pkg-deepin-team/deepin-picker.git
 Vcs-Browser: https://salsa.debian.org/pkg-deepin-team/deepin-picker
