## deepin-picker 5.0.1

=== debian/changelog ===
deepin-picker (5.0.1-2build1) hirsute; urgency=medium

  * No-change rebuild against libdtkcore5.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Tue, 22 Dec 2020 21:08:48 +0300

deepin-picker (5.0.1-2) unstable; urgency=medium

  * debian/patches:
    + Add patch to fix build with Qt-5.15 (Closes: #975163).
  * debian/control:
    + Update build dependency libxcb-util-dev.
    + Add Arun Kumar Pariyar to Uploaders list.
    + Bump debhelper compat to v13.
    + Bump Standards-Version to 4.5.1.

 -- Arun Kumar Pariyar <openarungeek@gmail.com>  Mon, 30 Nov 2020 17:48:14 +0545

deepin-picker (5.0.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release 5.0.1.
  * debian/control: Bump Standards-Version to 4.4.0.

 -- Boyuan Yang <byang@debian.org>  Tue, 24 Sep 2019 16:33:54 -0400
