=== debian/control ===
--- 
+++ 
@@ -5,24 +5,28 @@
 Uploaders:
  Yangfl <mmyangfl@gmail.com>,
  Yanhao Mo <yanhaocs@gmail.com>,
+ Arun Kumar Pariyar <openarungeek@gmail.com>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
+ libdtkwidget-dev,
+ libqt5svg5-dev,
+ libxcb-util-dev,
+ libxtst-dev,
  pkg-config,
  qt5-qmake,
- libxcb-util0-dev,
- libdtkwidget-dev,
  qttools5-dev-tools,
- libqt5svg5-dev,
- libxtst-dev,
 Rules-Requires-Root: no
-Standards-Version: 4.3.0
+Standards-Version: 4.5.1
 Homepage: https://www.deepin.org/en/original/deepin-picker/
 Vcs-Git: https://salsa.debian.org/pkg-deepin-team/deepin-picker.git
 Vcs-Browser: https://salsa.debian.org/pkg-deepin-team/deepin-picker
 
 Package: deepin-picker
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, dde-qt5integration
+Depends:
+ dde-qt5integration,
+ ${misc:Depends},
+ ${shlibs:Depends},
 Description: Color picker tool for deepin
  Deepin Picker is a fast screen color picking tool developed by Deepin
  Technology. The RGB, RGBA, HEX, CMYK and HSV code can be obtained according
