## deepin-picker 5.0.16

=== debian/changelog ===
deepin-picker (5.0.16-1) unstable; urgency=medium

  * update

 -- Deepin Packages Builder <packages@deepin.com>  Tue, 27 Apr 2021 16:36:09 +0800

deepin-picker (1.0.0-1) unstable; urgency=medium

  * Initial Release.

 -- Deepin Packages Builder <packages@deepin.com>  Wed, 11 Oct 2017 17:38:35 +0800
