## deepin-picker 5.0.24

=== debian/changelog ===
deepin-picker (5.0.24-1) unstable; urgency=medium

  * update

 -- Deepin Packages Builder <packages@deepin.com>  Wed, 13 Oct 2021 16:02:41 +0800
