## deepin-picker 5.0.27

=== debian/changelog ===
deepin-picker (5.0.27-1) unstable; urgency=medium

  * update

 -- Deepin Packages Builder <packages@deepin.com>  Tue, 10 May 2022 17:50:03 +0800
