=== debian/control ===
Source: deepin-picker
Section: utils
Priority: optional
Maintainer: Deepin Packages Builder <packages@deepin.com>
Build-Depends: 
 debhelper (>= 9),
 pkg-config,
 qt5-qmake,
 libxcb-util0-dev,
 libdtkgui-dev,
 libdtkwidget-dev,
 qttools5-dev-tools,
 libqt5svg5-dev,
 libxtst-dev
Standards-Version: 3.9.8
Homepage: http://www.deepin.org

Package: deepin-picker
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, deepin-picker-cli( =${binary:Version})
Description: Color picker tool for deepin
 A color picker tool for deepin.

Package: deepin-picker-cli
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: deepin-picker(<<5.0.5)
Description: Color picker tool for deepin
 A color picker tool for deepin.
