## deepin-picker 5.0.28

=== debian/changelog ===
deepin-picker (5.0.28-1) unstable; urgency=medium

  * update

 -- Deepin Packages Builder <packages@deepin.com>  Tue, 26 Jul 2022 14:11:54 +0800
