## deepin-picker 6.0.1

=== debian/changelog ===
deepin-picker (6.0.1) unstable; urgency=medium

  * fix: Fixed the issue where the clipboard may have no color value after absorbing color(Bug: 237007)

 -- houchengqiu <houchengqiu@uniontech.com>  Tue, 27 Feb 2024 13:49:40 +0800

deepin-picker (6.0.0) unstable; urgency=medium

  * Initial Release.

 -- Deepin Packages Builder <packages@deepin.com>  Tue, 17 Jan 2023 15:45:59 +0800

deepin-picker (1.0.0) unstable; urgency=medium

  * Initial Release.

 -- Deepin Packages Builder <packages@deepin.com>  Wed, 11 Oct 2017 17:38:35 +0800
