## deepin-picker 6.0.3

=== debian/changelog ===
deepin-picker (6.0.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Fri, 06 Dec 2024 14:54:28 -0500

deepin-picker (6.0.1-1) unstable; urgency=medium

  * New upstream release 6.0.1.
  * debian/control:
     + Change pkg-config to pkgconf.
     + Add myself to uploaders list.
  * debian/clean:
     + Clean .qm files to fix ftbfs-source-after-build. (Closes: #1044962)
  * debian/patches:
     + Add 0002-disable-update-translation.patch.
  * Add debian/upstream metadata.

 -- Nisha Pariyar <nishapariyar48@gmail.com>  Sun, 23 Jun 2024 18:12:37 +0545
