=== debian/control ===
Source: deepin-picker
Section: graphics
Priority: optional
Maintainer: Debian Deepin Packaging Team <pkg-deepin-devel@lists.alioth.debian.org>
Uploaders:
 Yangfl <mmyangfl@gmail.com>,
 Yanhao Mo <yanhaocs@gmail.com>,
 Arun Kumar Pariyar <openarungeek@gmail.com>,
 Nisha Pariyar <nishapariyar48@gmail.com>,
Build-Depends:
 debhelper-compat (= 13),
 libdtkwidget-dev,
 libqt5svg5-dev,
 libxcb-util-dev,
 libxtst-dev,
 pkgconf,
 qt5-qmake,
 qttools5-dev-tools,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://www.deepin.org/en/original/deepin-picker/
Vcs-Git: https://salsa.debian.org/pkg-deepin-team/deepin-picker.git
Vcs-Browser: https://salsa.debian.org/pkg-deepin-team/deepin-picker

Package: deepin-picker
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Color picker tool for deepin
 Deepin Picker is a fast screen color picking tool developed by Deepin
 Technology. The RGB, RGBA, HEX, CMYK and HSV code can be obtained according
 color picked and auto saved to the clipboard.
 .
 This package is part of DDE (Deepin Desktop Environment).
