## deepin-picker 6.0.4

=== debian/changelog ===
deepin-picker (6.0.4) unstable; urgency=medium

  * feat: adapt for Qt 6.8

 -- Tian ShiLin <tianshilin@uniontech.com>  Mon, 20 Jan 2025 14:38:31 +0800

deepin-picker (6.0.3) unstable; urgency=medium

  *rmove kwayland-shell 

 -- Liu zheng <liuzheng@uniontech.com>  Wed, 06 Nov 2024 15:38:45 +0800

deepin-picker (6.0.2) unstable; urgency=medium

  * adapt treeland 

 -- Liu zheng <liuzheng@uniontech.com>  Tue, 22 Oct 2024 20:13:48 +0800
