=== debian/control ===
Source: deepin-picker
Section: utils
Priority: optional
Maintainer: Deepin Packages Builder <packages@deepin.com>
Build-Depends: 
 debhelper (>= 9),
 pkg-config,
 qt6-base-dev,
 qt6-base-dev-tools,
 qt6-base-private-dev,
 libxcb-util0-dev,
 libdtk6gui-dev,
 libdtk6widget-dev,
 qt6-tools-dev-tools,
 qt6-tools-dev,
 qt6-svg-dev,
 libxtst-dev
Standards-Version: 3.9.8
Homepage: http://www.deepin.org

Package: deepin-picker
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, deepin-picker-cli( =${binary:Version})
Description: Color picker tool for deepin
 A color picker tool for deepin.

Package: deepin-picker-cli
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: deepin-picker(<<5.0.5)
Description: Color picker tool for deepin
 A color picker tool for deepin.
