## deepin-picker 6.0.6

=== debian/changelog ===
deepin-picker (6.0.6) unstable; urgency=medium

  * chore: update translations

 -- Liu Zhangjian <liuzhangjian@uniontech.com>  Fri, 27 Jun 2025 17:32:12 +0800

deepin-picker (6.0.5) unstable; urgency=medium

  * chore: update translations (#46)

 -- dengzhongyuan <dengzhongyuan@uniontech.com>  Mon, 23 Jun 2025 13:02:51 +0800
