=== debian/rules ===
#!/usr/bin/make -f

# 设置 Qt6 环境
export QT_SELECT=qt6
# 使用系统 PATH 中的 qmake6
export QMAKE=qmake6

include /usr/share/dpkg/default.mk

# 指定使用 qmake 构建系统
export DH_OPTIONS := --buildsystem=qmake

%:
	dh $@ --buildsystem=qmake

override_dh_auto_configure:
	$(QMAKE) \
		VERSION=$(VERSION) \
		PREFIX=/usr \
		LIB_INSTALL_DIR=/usr/lib/$(DEB_HOST_MULTIARCH) \
		VERSION_UPSTREAM=$(DEB_VERSION_UPSTREAM) \
		DEFINES+="VERSION=$(DEB_VERSION_UPSTREAM)"
