## deepin-picker 6.0.7

=== debian/changelog ===
deepin-picker (6.0.7) unstable; urgency=medium

  * chore: update translations

 -- xiepengfei <xiepengfei@uniontech.com>  Tue, 01 Jul 2025 19:23:43 +0800
