## deepin-picker 6.0.10

=== debian/changelog ===
deepin-picker (6.0.10) unstable; urgency=medium

  * chore: Update version to 6.0.10

 -- dengzhongyuan <dengzhongyuan@uniontech.com>  Wed, 13 Aug 2025 13:46:31 +0800

deepin-picker (6.0.9) unstable; urgency=medium

  * chore: update build configuration for Qt compatibility

 -- wangrong <wangrong@uniontech.com>  Tue, 12 Aug 2025 21:40:54 +0800

deepin-picker (6.0.8) unstable; urgency=medium

  * chore: Add new Lao translation file

 -- dengzhongyuan <dengzhongyuan@uniontech.com>  Thu, 07 Aug 2025 17:13:00 +0800
