=== debian/control ===
--- 
+++ 
@@ -5,15 +5,15 @@
 Build-Depends: 
  debhelper (>= 9),
  pkg-config,
- qt6-base-dev,
- qt6-base-dev-tools,
- qt6-base-private-dev,
+ qt6-base-dev | qt5-qmake,
+ qt6-base-dev-tools | hello,
+ qt6-base-private-dev | hello,
  libxcb-util0-dev,
- libdtk6gui-dev,
- libdtk6widget-dev,
- qt6-tools-dev-tools,
- qt6-tools-dev,
- qt6-svg-dev,
+ libdtk6gui-dev | libdtkgui-dev,
+ libdtk6widget-dev | libdtkwidget-dev,
+ qt6-tools-dev-tools | qttools5-dev-tools,
+ qt6-tools-dev | hello,
+ qt6-svg-dev | libqt5svg5-dev,
  libxtst-dev
 Standards-Version: 3.9.8
 Homepage: http://www.deepin.org
